» Ubuntu » Pakketten

Error

two or more packages specified (libpython3.7-dbg disco)